uuid:
  -
    value: f92ab494-7c87-451c-a746-b8be39431709
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:26:24+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: villanelle
description:
  -
    value: '"A versatile genre of poetry consisting of nineteen lines--five tercets and a concluding quatrain. The form requires that whole lines be repeated in a specific order, and that only two rhyming sounds occur in the course of the poem. A number of English poets, including Oscar Wilde, W. E. Henley, and W. H. Auden have experimented with it. Here is an example of an opening stanza to one poem by W. E. Henley: Probably the most famous English villanelle is Dylan Thomas''s "Do Not Go Gentle Into That Good Night." <a href="cwrc:509015ff-7641-473e-94c5-688e06952bb7">(L. K Wheeler, 2017)</a>'
    format: null
    processed: |
      <p>&quot;A versatile genre of poetry consisting of nineteen lines--five tercets and a concluding quatrain. The form requires that whole lines be repeated in a specific order, and that only two rhyming sounds occur in the course of the poem. A number of English poets, including Oscar Wilde, W. E. Henley, and W. H. Auden have experimented with it. Here is an example of an opening stanza to one poem by W. E. Henley: Probably the most famous English villanelle is Dylan Thomas&#039;s &quot;Do Not Go Gentle Into That Good Night.&quot; &lt;a href=&quot;cwrc:509015ff-7641-473e-94c5-688e06952bb7&quot;&gt;(L. K Wheeler, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
changed:
  -
    value: '2023-12-08T06:26:24+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'villanelle | LEAF'
    description: '"A versatile genre of poetry consisting of nineteen lines--five tercets and a concluding quatrain. The form requires that whole lines be repeated in a specific order, and that only two rhyming sounds occur in the course of the poem. A number of English poets, including Oscar Wilde, W. E. Henley, and W. H. Auden have experimented with it. Here is an example of an opening stanza to one poem by W. E. Henley: Probably the most famous English villanelle is Dylan Thomas''s "Do Not Go Gentle Into That Good Night." (L. K Wheeler, 2017)'
    canonical_url: 'http://default/taxonomy/term/443'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:26:24+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/villanelle'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.d7e9791d-4e45-4403-ac4e-90ac99d14cbd
      - taxonomy_term.genre.d7e9791d-4e45-4403-ac4e-90ac99d14cbd
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
